name       : jetbrains-toolbox
version    : 1.6.2914
release    : 1
source     :
    - https://download.jetbrains.com/toolbox/jetbrains-toolbox-1.6.2914.tar.gz : b634aeec655044a02361ca2541ea891a0b34019cc6ccfbef7a39824a00be5a10
#    - https://download-cf.jetbrains.com/toolbox/jetbrains-toolbox-1.6.2914.tar.gz : b634aeec655044a02361ca2541ea891a0b34019cc6ccfbef7a39824a00be5a10
license    : Proprietary
component  : programming.ide
summary    : Toobox for Jetbrains IDEs
description: |
    Manage all your JetBrains Projects and Tools
builddeps : [fuse, glib2, libxslt]
rundeps : [fuse, glib2, libxslt]
#build      : |
#    echo
strip      : false
install    : |
    mkdir -p $installdir/usr/bin
    mkdir -p $installdir/opt/jetbrains-toolbox
    mkdir -p $installdir/usr/share/applications
    install -d -m 755 $pkgdir/usr/bin
    install -D -m 644 $pkgfiles/jetbrains-toolbox.desktop $installdir/usr/share/applications/jetbrains-toolbox.desktop
    install -D -m 755 jetbrains-toolbox $installdir/opt/jetbrains-toolbox/jetbrains-toolbox
    ln -s /opt/jetbrains-toolbox/jetbrains-toolbox $installdir/usr/bin/jetbrains-toolbox
    ls -lah $installdir/opt/jetbrains-toolbox